@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images//0426/bg.gif) top repeat-x #E6F4FE}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.container{ background:#fff; text-align:center}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
/*top_nav*/
.top_nav{ height:45px; background:url(images/nav/nav_bg.gif) repeat-x; color:#696969; line-height:45px;}
.top_nav img{ vertical-align:middle;}
.top_nav span{ float:right; margin:-45px 10px auto auto;}
.top_nav a:link,.top_nav a:visited,.top_nav a:hover{color:#696969; line-height:45px; padding:0 6px}
/*top*/
.top img{ float:left}
.top_left{ background:url(images/0426/top_l.jpg) no-repeat top right;}
.top_right{ background:url(images/0426/top_r.jpg) no-repeat top left;}
/*nav*/
.nav{ margin:0 auto; background:url(images/p1_bg.gif) top repeat-x #fff; padding:10px; width:960px;  height:38px;}
.nav li{ float:left;}
.nav .left{ background:url(images/nav01.jpg) no-repeat; width:827px; height:38px; margin-right:10px; text-align:center; color:#fff; font:bold 14px/38px "宋体"}
.nav .left a:link,.nav .left a:visited,.nav .left a:hover,.nav .left a:hover{color:#fff; font:bold 14px/38px "宋体"; padding: 14px;}
/*p1*/
.p1_left{ width:530px; float:left; margin-left:10px;}
.p1_right{ width:410px; float:right; margin-right:10px;}
.p1_right h1{ color:#003399; font:normal 18px/180% "黑体"; text-align:center; margin:2px auto}
.p1_right h1 a:link,.p1_right h1 a:visited,.p1_right h1 a:hover{color:#003399; font:normal 18px/180% "黑体"; text-align:center}
.p1_right p{ color:#666; text-indent:2em; margin:5px auto; background: url(images/p1_dot.gif) bottom repeat-x; padding:0 0 8px;}
.p1_right p a:link,.p1_right p a:visited,.p1_right p a:hover{ color:#336699;}
.p1_right ul{ margin:5px auto;}
.p1_right ul li,.p1_right ul li a:link,.p1_right ul li a:visited,.p1_right ul li a:hover{ font-size:14px}
/*p2*/
.p2_left{ float:left; width:333px; margin-left:10px;}
.p2_center{ float:left; width:323px;}
.p2_right{ float:left; width:304px;}
.p2_left h1{ clear:both}
.p2_left h2{ background:url(images/p1_04.jpg) top left no-repeat; height:21px; margin:8px auto; color:#003366; font:bold 14px/21px "宋体"; padding-left:15px;}
.p2_left h2 a:link,.p2_left h2 a:visited,.p2_left h2 a:hover{ float:right; margin:-21px 20px auto auto; color:#999; font:normal 12px/21px "宋体"}
.p2_left ul{ margin:5px 5px;}
.p2_left ul li,.p2_left ul li a:link,.p2_left ul li a:visited,.p2_left ul li a:hover{ font-size:14px}
.p2_left div{ margin:10px auto; text-align:center}
.p2_center h2{ background:url(images/p1_02.jpg) no-repeat top left; height:35px; color:#036px; font:bold 14px/40px "宋体"; padding-left:25px; padding-top:5px;}
.p2_center h2 a:link,.p2_center h2 a:visited,.p2_center h2 a:hover,.p2_right h2 a:link,.p2_right h2 a:visited,.p2_right h2 a:hover{ color:#999; font:normal 12px/40px "宋体"; float:right; margin:-40px 10px auto auto}
.p2_center ul{ margin:12px 5px 5px;}
.p2_center ul li,.p2_center ul li a:link,.p2_center ul li a:visited,.p2_center ul li a:hover,.p2_right ul li,.p2_right ul li a:link,.p2_right ul li a:visited,.p2_right ul li a:hover{ font-size:14px}
.p2_right h2{ background:url(images/p1_03.jpg) no-repeat top left; height:35px; padding:5px 0 0 25px;color:#036px; font:bold 14px/40px "宋体";}
.p2_right div{ margin:12px 8px;}
.p2_right div img{ float:left; margin:4px 10px auto 0}
.p2_right div p{ text-indent:2em}
.p2_right ul{ margin:8px 5px 5px}
.p2_pic{ width:961px; margin:10px auto 0}
.p2_pic img{ float:left}
.p2_pic2{width:958px; margin:0 auto 10px; background:#F4F7D9; padding:4px 0 5px 3px}
.p2_pic2 li{ float:left; width:149px; text-align:center; margin:8px 5px;}
.p2_pic2 li span{ text-align:center; color:#CC3300; display:block}
.p2_pic2 li span a:link,.p2_pic2 li span a:visited,.p2_pic2 li span a:hover{ color:#CC3300;}
.p2_pic2 li img{ border:#606060 1px solid;}
/*p3*/
.p3_h2{ background:url(images/p3_01.jpg) no-repeat; width:945px; height:22px; color:#036px; text-align:right; padding:30px 15px 0 0;}
.p3_h2 a:link,.p3_h2 a:visited,.p3_h2 a:hover{ padding:0 6px;}
.p3_left{float:left; width:322px; margin-left:10px;}
.p3_left h2{ background:url(images/p1_04.jpg) top left no-repeat; height:21px; margin:8px auto; color:#003366; font:bold 14px/21px "宋体"; padding-left:15px;}
.p3_left h2 a:link,.p3_left h2 a:visited,.p3_left h2 a:hover{ float:right; margin:-21px 20px auto auto; color:#999; font:normal 12px/21px "宋体"}
.p3_left ul{ margin:5px 5px;}
.p3_left ul li,.p3_left ul li a:link,.p3_left ul li a:visited,.p3_left ul li a:hover{ font-size:14px}
.p3_left div{ margin:10px auto; text-align:center}
.p3_right{ width:636px; float:right}
.p3_right div{ width:318px; float:left; margin:10px 0}
.p3_right div h2{ clear:both; margin:5px auto 5px;}
.p3_right div h2 img{ vertical-align: middle}
.p3_right div h2 span{ float:right; margin:-28px 10px 0  auto; color:#999}
.p3_right div h2 span a{ color:#999}
.p3_right div b{ float:left; display:block; width:100px; margin:2px 10px 0 0;}
.p3_right div ul li,.p3_right div ul li a:link,.p3_right div ul li a:visited,.p3_right div ul li a:hover{ color:#666;}
.p3_pic{ width:962px; margin:10px auto;}
.p3_pic img{ float:left}
/*p4*/
.p4_h2{ background:url(images/p4_01.jpg) no-repeat; width:945px; height:35px; color:#036px; text-align:right; line-height:40px; padding:5px 15px 0 0; margin:8px auto}
.p4_h2 a:link,.p4_h2 a:visited,.p4_h2 a:hover{ padding:0 6px;line-height:40px;}
.p4_content{ background:url(images/p4_02.gif) no-repeat 550px 10px;}
.p4_left{ width:99px; float:left; margin-left:10px;}
.p4_left li{ overflow: hidden}
.p4_left .t01{height:45px;}
.p4_left .t02{height:44px;}
.p4_left .t03{height:43px;}
.p4_left .t04{height:28px;}
.p4_left li img{ float:left}
.p4_center{ width:411px; float:left; margin-left:10px;}
.p4_center h1{ color:#FF6600; font:normal 18px/180% "黑体"; text-align:center; margin:2px auto}
.p4_center h1 a:link,.p4_center h1 a:visited,.p4_center h1 a:hover{color:#FF6600; font:normal 18px/180% "黑体"; text-align:center}
.p4_center p{ color:#666; text-indent:2em; margin:5px auto; background: url(images/p1_dot.gif) bottom repeat-x; padding:0 0 8px;}
.p4_center p a:link,.p4_center p a:visited,.p4_center p a:hover{ color:#CC6633;}
.p4_center ul{ margin:5px;}
.p4_center ul li,.p4_center ul li a:link,.p4_center ul li a:visited,.p4_center ul li a:hover{ font-size:14px}
.p4_right{ width:385px; float:right; margin-right:10px;}
.p4_right ul li,.p4_right ul li a:link,.p4_right ul li a:visited,.p4_right ul li a:hover{ font-size:14px}
.p4_right h2{ margin:8px auto}
.p4_right h2 a:link,.p4_right h2 a:visited,.p4_right h2 a:hover{ color:#999; font:normal 12px/21px "宋体"; float:right; margin:-20px 10px auto auto}
/*p5*/
.p5_h2{ background:url(images/p5_01.jpg) no-repeat; width:945px; height:35px; color:#036px; text-align:right; line-height:40px; padding:5px 15px 0 0; margin:8px auto}
.p5_h2 a:link,.p5_h2 a:visited,.p5_h2 a:hover{ padding:0 6px;line-height:40px;}
.p5_left{ width:646px; float:left}

.p5_left ol{ margin:5px 15px;display:block; height:24px; clear:both}
.p5_left ol li{font:bold 14px/140% "宋体"; float:left}
.p5_left ol li a:link,.p5_left ol li a:visited,.p5_left ol li a:hover{font:bold 14px/140% "宋体"; }
.p5_left .t01{ background:url(images/p4_10.gif) no-repeat; text-align:center; color:#fff;width:58px; height:24px;}
.p5_left .t01 a:link,.p5_left .t01 a:visited,.p5_left .t01 a:hover{color:#fff;}
.p5_left .t02{text-align:center; color:#036;width:58px; height:24px;}
.p5_left .t03{color:#999; font:normal 12px/180% "宋体"; width:500px; text-align:right}
.p5_left .t03 a:link,.p5_left .t03 a:visited,.p5_left .t03 a:hover{color:#999; font:normal 12px/180% "宋体"}

.p5_left ul{ margin:5px auto 5px 5px;}
.p5_left ul li{ float:left; margin:5px; text-align:center}
.p5_left ul li b{ display:block; background:url(images/p5_03.gif) no-repeat; width:146px; height:109px; text-align:center;}
.p5_right{ width:292px; float:right; margin-right:10px;}
.p5_right h2{ background:url(images/p5_02.gif) no-repeat top left; padding-left:15px; color:#003366; font:bold 14px/21px "宋体";}
.p5_right h2 a:link,.p5_right h2 a:visited,.p5_right h2 a:hover{ color:#999; font:normal 12px/21px "宋体"; float:right; margin:-20px 10px auto auto}
.p5_right div{ margin:12px 8px;}
.p5_right div img{ float:left; margin:4px 10px auto 0}
.p5_right div p{ text-indent:2em}
.p5_right ul{ margin:8px 5px 5px}
.p5_right ul li a:link,.p5_right ul li a:visited,.p5_right ul li a:hover{ font-size:14px}
/*link*/
.link{ margin:10px auto 0; width:960px; background:#fff; padding:10px;}
.link .left{ color:#036px; width:29px; height:93px; text-align:center; background:#E6F4FE; float:left}
.link .right{ float:left; padding-left:8px;}
.link .right img{ border:#ccc 1px solid; margin:2px 5px;}
/*copyright*/
.copyright{ text-align:center; color:#999; padding:30px 0}
#scrollDiv{width:958px;padding:0;height:505px;min-height:150px;overflow:hidden}
#scrollDiv li{height:150px;}
/*0426*/
.p2_bg0426{ width:261px; height:54px; padding-left:42px; margin:6px auto 2px; padding-top:4px;}
.p2_bg0426 li{ float:left; color:#666; text-align:center; font-size:12px}
.p2_bg0426 li a{ color:#666;}
.p2_bg01{ background:url(images/0426/bg01.gif) no-repeat top left;}
.p2_bg02{ background:url(images/0426/bg02.gif) no-repeat top left}
.p2_bg03{ background:url(images/0426/bg03.gif) no-repeat top left}
.p2_bg04{ background:url(images/0426/bg04.gif) no-repeat top left}

.p2_bg01 li{ color:#fff;}
.p2_bg01 .height01{ height:22px; line-height:22px;}
.p2_bg01 .height02{ height:30px; line-height:30px;}
.p2_bg01 .width01{ width:55px;}
.p2_bg01 .width02{ width:66px;}
.p2_bg01 .width03{ width:63px;}
.p2_bg01 .width04{ width:45px;}
.p2_bg01 .width05{ width:28px;}

.p2_bg02 li{ height:27px;}
.p2_bg02 .width01{ width:51px;}
.p2_bg02 .width02{ width:48px;}
.p2_bg02 .width03{ width:46px;}
.p2_bg02 .width04{ width:69px;}

.p2_bg03 li{ height:27px;}
.p2_bg03 .width01{ width:52px;}
.p2_bg03 .width02{ width:53px;}

.p2_bg04 li{ height:27px;}
.p2_bg04 .width01{ width:52px;}
.p2_bg04 .width02{ width:53px;}

.p2_span_dot{ background:url(images/0426/dot.gif) center repeat-x;  height:8px; overflow:hidden; display:block; margin:0 auto}